CVE-2023-48689

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Dec 21, 2023
Updated: Dec 29, 2023
CWE ID 89

Summary

CVE-2023-48689 is a critical vulnerability in the Railway Reservation System v1.0. This vulnerability allows for unauthenticated SQL injection attacks through the 'byname' parameter of the train.php resource. The system fails to validate characters received, allowing them to be sent unfiltered to the database. The impact of this vulnerability is high, with potential risks including unauthorized access, data manipulation, and information disclosure. To remediate this vulnerability, it is recommended to apply patches or updates provided by the vendor or developer of the Railway Reservation System v1.0.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48689 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options